IMP2GBS.1(1)

NAME
imp2gbs - general book module creation tool

SYNOPSIS
imp2gbs [input file] [OPTIONS]

DESCRIPTION
A command line utility to convert imp (import) formatted general book into SWORD module.

OPTIONS

-o [PATH]
    Specify the output path, if different from the input file's.

-a  Create augment module. Default is to create new module.

-O  Overwrite entries of same key. Default is to append.

-U  A key filter which converts toUpper.

-g  A key filter which strips greek diacritics.

-l [levels]
    A key filter which uses Pseudo-Lexicon n-level generation using first character, e.g. -l 2 "Abbey" -> "A/AB/Abbey".

Authors
This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for Debian project but may be used by others.

SEE ALSO